> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/assets-library/trackers-page/action-trackers.md).

# Action Trackers

## Definition <a href="#h_01j8mkq2t0qhbs5nx8rg39y4jb" id="h_01j8mkq2t0qhbs5nx8rg39y4jb"></a>

An Action Tracker (or Action tracking) enables you to track visitors who have clicked on a specific element of your website during their visit.&#x20;

There are 2 types of Action Trackers:&#x20;

* **Account Action Trackers (AAT)**: Action Trackers available at an account level

  Concretely, it means you can re-use any existing AAT in any campaign in the same account whatever the campaign : save a lot of time because you don’t need to recreate an XAT you would have created in a former similar campaign.&#x20;
* **Campaign (eXclusive) Action Trackers (XAT)**: Action Trackers available at a campaign level and exclusive to that campaign (cant get selected in another campaign than the one you created it in).

Once configured, an AAT is displayed in the Action Tracker list for every campaign, unless hidden.

## Specificities <a href="#h_01j8mkq2t0qhbs5nx8rg39y4jb" id="h_01j8mkq2t0qhbs5nx8rg39y4jb"></a>

In the article [How to create and to manage Action trackers](https://docs.abtasty.com/assets-library/trackers-page/action-trackers/how-to-create-and-manage-action-trackers.md), you can see that these trackers are similar but can't be managed the same way.&#x20;

**Summary:**

|                                 | **You can**                                                     | **You can't**                                                   |
| ------------------------------- | --------------------------------------------------------------- | --------------------------------------------------------------- |
| **Account Action Tracker AAT**  | --                                                              | <p>use the same name for 2 AAT<br>edit AAT<br>Switch to XAT</p> |
| **Campaign Action Tracker XAT** | <p>use the same name for 2 XAT<br>edit XAT<br>Switch to AAT</p> | --                                                              |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.abtasty.com/assets-library/trackers-page/action-trackers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
